@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;500&family=Noto+Serif+JP:wght@200;600&display=swap" rel="stylesheet"');
html, body {
  height: 100%;
}

#wrapper {
  overflow-x: hidden;
}

section {
  position: relative;
  padding-top: 1px;
  padding-bottom: 1px;
}

.toppage, .underpage {
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}

header, footer {
  width: 100%;
}

@media (max-width: 991.98px) {
  html, body {
    font-size: 0.875rem;
  }
  section > .container-fluid > .row, section > .container > .row {
    padding-left: 15px;
    padding-right: 15px;
  }
}
header {
  position: fixed;
  z-index: 1000;
}
header .navbar-brand {
  position: relative;
  margin: 22.5px 30px;
  width: 100px;
  padding-top: 1em;
  background: transparent url("../../images/toppage/logo.svg") 0 0 no-repeat;
  background-size: contain;
  opacity: 0.4;
}
header .navbar-brand:hover {
  opacity: 0.6;
}

section > h3.sec-title,
footer > h3.sec-title {
  position: relative;
  padding: 45px 0;
  font-size: 1em;
  font-style: italic;
  letter-spacing: 0.1em;
  padding-left: 8.33333%;
}
section > h3.sec-title::before,
footer > h3.sec-title::before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 0;
  width: 7.33333%;
  border-top: 1px solid #666666;
}

.bracket {
  margin-left: -0.5em;
  margin-right: -0.5em;
}

#concept p, #release p {
  text-align: justify;
  text-justify: inter-ideograph;
}

a.icon.external::before, a.icon.external::after, a.icon.store::before, a.icon.store::after, a.icon.amazon::before, a.icon.amazon::after, a.icon.file::before, a.icon.file::after, a.icon.youtube::before, a.icon.youtube::after {
  font-family: "FontAwesome";
  margin-left: 5px;
  margin-right: 5px;
}
a.icon.external::after {
  content: "\f08e";
}
a.icon.store::before {
  content: "\f07a";
}
a.icon.amazon::before {
  content: "\f270";
}
a.icon.file::before {
  content: "\f15b";
}
a.icon.youtube::before {
  content: "\f16a";
}

ul.pagelink li {
  line-height: 1.8em;
}
ul.pagelink li a {
  color: rgba(255, 255, 255, 0.6);
}
ul.pagelink li a:hover, ul.pagelink li a:focus {
  color: #fff;
}
ul.pagelink li a::before {
  font-family: "FontAwesome";
  margin-right: 7.5px;
  font-size: 0.8em;
}
ul.pagelink li.store a::before {
  content: "\f07a";
}
ul.pagelink li.phone a::before {
  content: "\f095";
}
ul.pagelink li.mail a::before {
  content: "\f0e0";
}
ul.pagelink li.amazon a::before {
  content: "\f270";
}
ul.pagelink li.file a::before {
  content: "\f15b";
}
ul.pagelink li.youtube a::before {
  content: "\f16a";
}
ul.pagelink.stores li a {
  color: #c7c7c7;
  line-height: 1.8;
}
ul.pagelink.stores li a::before {
  color: #f28f49;
  font-size: 1.2em;
}
ul.pagelink.stores li a:hover, ul.pagelink.stores li a:focus {
  color: #f28f49;
}

.img-txt {
  display: block;
  overflow: hidden;
  width: 0;
  height: 0;
  padding: 0;
}

#release, footer {
  background-color: #333333;
  color: #e5e5e5;
}
#release > h3.sec-title::before, footer > h3.sec-title::before {
  border-top: 1px solid #999999;
}

.no-wrap {
  display: inline-block;
}

ul.list-styled {
  padding-left: 0;
  list-style: none;
}
ul.list-styled.numberdot {
  counter-reset: number 0;
}
ul.list-styled.numberdot li::before {
  counter-increment: number 1;
  content: counter(number) ".　";
}

#wrapper {
  display: none;
}

#loader-bg, #loader {
  display: none;
  position: fixed;
}

#loader-bg {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 10000;
}
#loader-bg #loader {
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  margin-top: -16px;
  margin-left: -16px;
  text-align: center;
  color: #fff;
  z-index: 10002;
}

#mainvisual {
  padding: 0;
}
#mainvisual .row {
  position: relative;
  min-height: 100lvh;
}
#mainvisual .row::before {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
}
#mainvisual .row::before {
  background-color: #000;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  background-image: url("../images/toppage/bg_mainvisual.jpg");
}
#mainvisual .row .catch .h2 {
  width: 85%;
}
#mainvisual .row .catch .h3 {
  width: 60%;
}
#mainvisual .row .catch p {
  margin-top: 15px;
  margin-bottom: 30px;
  letter-spacing: 0.2rem;
  color: #fff;
}
@media (min-width: 1200px) {
  #mainvisual .row .catch p {
    font-size: 1.4rem;
  }
}
#mainvisual .row .catch .more {
  display: block;
  margin: 0;
  margin-top: 90px;
  margin-left: auto;
  padding: 8px;
  width: 50%;
  border: 1px solid #fff;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  font-size: 1.2rem;
  font-style: italic;
  font-weight: 500;
  letter-spacing: 0.1rem;
}
#mainvisual .row .catch .more:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
@media (min-width: 768px) {
  #mainvisual .row .catch .h2 {
    width: 90%;
  }
  #mainvisual .row .catch .h3, #mainvisual .row .catch .more {
    width: 25%;
  }
  #mainvisual .row .catch p {
    margin-bottom: 45px;
  }
  #mainvisual .row .catch .more {
    margin-top: 60px;
  }
}
@media (min-width: 1200px) {
  #mainvisual .row .catch p {
    font-size: 1.4rem;
  }
}

/*
#newrelease .release {
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	border: 1px solid #c7c7c7;
	background-color: #fff;


//			padding: 0 $margin-base;
//	
//			background-color: $white;
//			background-repeat: no-repeat;
//			background-size: contain;
//			background-position: left center;

//			background-image: url("../images/toppage/etrenne_sl1000.jpg");
//			padding-left: 120px;

//			h3 { font-size: 2.4em; }
//			p { margin-bottom: $margin-base*1.2; }

//			@media (min-width: $screen-md-min) {
//				background-image: url("../images/toppage/etrenne_sl1600.jpg");
//				padding-left: 240px;
//			}
//			@media (max-width: $grid-float-breakpoint-max) {
//				h3 {
//					margin-top: $margin-base;
//					font-size: 1.2em;
//					line-height: 1.2em;
//				}
//				p { margin-bottom: $margin-base; }
//			}


	img {
		max-height: 100px;
	}
}
*/
#concept {
  min-height: 100lvh;
}
#concept .row + .row {
  margin-top: 60px;
}
#concept h2 {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
}
#concept .lead {
  font-weight: 300;
}
@media (min-width: 768px) {
  #concept {
    padding-bottom: 120px;
    padding-top: 120px;
  }
  #concept h2 {
    font-size: 3rem;
  }
  #concept .lead {
    font-size: 1.125rem;
    line-height: 2;
  }
  #concept .font-lg {
    font-size: 1.09375rem;
  }
}
@media (max-width: 991.98px) {
  #concept {
    padding-bottom: 90px;
    padding-top: 90px;
  }
  #concept h2 {
    font-size: 1.75rem;
  }
  #concept h4 {
    font-size: 1.09375rem;
  }
  #concept .lead {
    font-size: 1rem;
  }
  #concept .font-lg {
    font-size: 0.875rem;
  }
}

#release {
  padding-bottom: 80px;
  font-weight: 100;
  letter-spacing: 0.1rem;
}
#release .container-fluid {
  padding-left: 6vw;
  padding-right: 6vw;
}
@media (min-width: 768px) {
  #release .container-fluid {
    padding-left: 8.3333vw;
    padding-right: 8.3333vw;
  }
}
#release .container-fluid .row + hr, #release .container .row + hr {
  border-top: 1px solid #cccccc;
}
@media (max-width: 991.98px) {
  #release .container-fluid .row + hr, #release .container .row + hr {
    margin-top: 45px;
    margin-bottom: 45px;
  }
}
@media (min-width: 768px) {
  #release .container-fluid .row + hr, #release .container .row + hr {
    margin-top: 60px;
    margin-bottom: 90px;
  }
}
#release h4 {
  margin-top: 1rem;
}
#release h4 small {
  display: block;
  font-size: 70%;
  color: #b3b3b3;
  line-height: 2;
}
#release h5 {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1rem;
}
#release .lead {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.6;
  margin-bottom: 2rem;
}
#release ul.track {
  margin-bottom: 30px;
  border-top: 1px solid #4d4d4d;
}
#release ul.track li {
  padding: 15px 0;
  padding-left: 1.8em;
  border-bottom: 1px solid #4d4d4d;
  text-indent: -1.8em;
}
#release .release-info {
  margin-bottom: 30px;
}
#release hr.bold {
  margin-top: 60px;
  margin-bottom: 80px;
  border-color: #fff;
  border-width: 1rem;
}
#release .music_contents p {
  text-align: start;
}
#release .music_contents p > span {
  white-space: nowrap;
}

@media (max-width: 1199.98px) {
  #release .release-info {
    text-align: center;
  }
}
.container-youtube {
  margin: 60px 0;
  padding: 120px 0;
  background: #000;
}

#news {
  padding-bottom: 80px;
}
#news .container-fluid {
  padding-left: 6vw;
  padding-right: 6vw;
}
@media (min-width: 768px) {
  #news .container-fluid {
    padding-left: 8.3333vw;
    padding-right: 8.3333vw;
  }
}
#news ul.list-unstyled.bordered {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
#news ul.list-unstyled.bordered > li {
  position: relative;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #e5e5e5;
}
#news ul.list-unstyled.bordered > li:last-child {
  border-bottom: none;
}
#news ul.list-unstyled.bordered > li span.date {
  display: block;
  position: relative;
  margin-bottom: 0.5rem;
  font-size: 1rem;
  letter-spacing: 0.1rem;
}
#news ul.list-unstyled.bordered > li span.date::after {
  display: inline-block;
  margin-left: 0.5rem;
  padding: 0 15px;
  color: #fff;
  text-align: center;
  font-size: 0.75rem;
  letter-spacing: 0.1rem;
  background-color: #666666;
}
#news ul.list-unstyled.bordered > li span.date.news::after {
  content: "NEWS";
}
#news ul.list-unstyled.bordered > li span.date.event::after {
  content: "EVENT";
}
#news ul.list-unstyled.bordered > li span.date.topics::after {
  content: "TOPICS";
}
#news ul.list-unstyled.bordered > li span.date.release::after {
  content: "RELEASE";
}
@media (min-width: 768px) {
  #news ul.list-unstyled.bordered > li {
    padding-left: 200px;
    min-height: 95px;
  }
  #news ul.list-unstyled.bordered > li span.date {
    position: absolute;
    top: 1.2rem;
    left: 0;
  }
  #news ul.list-unstyled.bordered > li span.date::after {
    display: block;
    margin-left: 0;
    margin-top: 0.25rem;
  }
}
#news ul.list-unstyled.bordered > li dl.event {
  margin: 0.5rem 0;
}
#news ul.list-unstyled.bordered > li dl.event dt {
  background-color: #f2f2f2;
}
#news ul.list-unstyled.bordered > li dl.event dd {
  background-color: #f9f9f9;
}
#news ul.list-unstyled.bordered > li dl.event dt, #news ul.list-unstyled.bordered > li dl.event dd {
  margin-bottom: 1px;
}
@media (max-width: 1199.98px) {
  #news ul.list-unstyled.bordered > li dl.event dt {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }
  #news ul.list-unstyled.bordered > li dl.event dd {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
@media (min-width: 768px) {
  #news ul.list-unstyled.bordered > li dl.event dt {
    text-align: center;
  }
  #news ul.list-unstyled.bordered > li dl.event dt, #news ul.list-unstyled.bordered > li dl.event dd {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
#news .lb-thumbnail {
  margin: 1rem -0.5rem 0;
}
#news .lb-thumbnail .lb-open {
  display: inline-block;
  margin: 0 0.5rem 1rem;
  width: 80px;
  background-color: #000;
}
@media (min-width: 768px) {
  #news .lb-thumbnail .lb-open {
    width: 120px;
  }
}
#news .lb-thumbnail .lb-open img {
  opacity: 0.8;
}
#news .lb-thumbnail .lb-open:hover img {
  opacity: 1;
}

@media (max-width: 1199.98px) {
  .image-photos {
    margin: 1rem;
  }
}
.image-photos div {
  position: relative;
}
.image-photos div p {
  position: absolute;
  display: block;
  bottom: -15px;
  left: 0;
  width: 100%;
  padding: 0 1rem;
  line-height: 30px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

footer {
  padding-bottom: 40px;
}
footer .container-fluid {
  padding-left: 6vw;
  padding-right: 6vw;
}
@media (min-width: 768px) {
  footer .container-fluid {
    padding-left: 8.3333vw;
    padding-right: 8.3333vw;
  }
}
footer address {
  line-height: 1.8;
}
footer address .pagelink a {
  color: white;
}
footer address .pagelink a:hover, footer address .pagelink a:focus {
  color: rgba(255, 255, 255, 0.8);
}

@font-face {
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("../images/slick/ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("../fonts/slick.eot");
  src: url("../fonts/slick.eot?#iefix") format("embedded-opentype"), url("../fonts/slick.woff") format("woff"), url("../fonts/slick.ttf") format("truetype"), url("../fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 30px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: #000;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -40px;
}
[dir=rtl] .slick-prev {
  left: auto;
  right: -40px;
}
.slick-prev:before {
  content: "←";
}
[dir=rtl] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -40px;
}
[dir=rtl] .slick-next {
  left: -40px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir=rtl] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "●";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}